@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
@font-face {
  font-family: 'AttenNew';
  src: url('../font/AttenNewRegular.otf') format('opentype');
  font-weight: 400;
  /* Regularの太さ */
  font-style: normal;
}
@font-face {
  font-family: 'AttenNew';
  src: url('../font/AttenNewBold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}
.acr_news .sogo_tag_list {
  display: flex;
  align-items: center;
  justify-content: left;
  margin-top: 3.47222222vw;
  padding-left: 10.55555556vw;
  font-family: "AttenNew", sans-serif;
}
@media screen and (max-width: 849px) {
  .acr_news .sogo_tag_list {
    margin-top: 90px;
    padding-left: 24px;
  }
}
.acr_news .sogo_tag_list a {
  display: block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.01;
  letter-spacing: 0.01em;
  width: fit-content;
  color: #969696;
  position: relative;
}
@media screen and (max-width: 849px) {
  .acr_news .sogo_tag_list a {
    font-size: 16px;
  }
}
.acr_news .sogo_tag_list a + a {
  padding-left: 2.91666667vw;
}
@media screen and (max-width: 849px) {
  .acr_news .sogo_tag_list a + a {
    padding-left: 32px;
  }
}
.acr_news .sogo_tag_list a + a::after {
  position: absolute;
  content: "";
  width: 2px;
  height: 100%;
  left: 1.38888889vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #000000;
}
@media screen and (max-width: 849px) {
  .acr_news .sogo_tag_list a + a::after {
    left: 15px;
  }
}
.acr_news .sogo_tag_list .sub {
  color: #000000;
}
.acr_news .news_list_box .inner {
  padding-left: 140px;
  padding-right: 160px;
  padding-left: 9.72222222vw;
  padding-right: 9.72222222vw;
}
@media screen and (max-width: 849px) {
  .acr_news .news_list_box .inner {
    padding-left: 24px;
    padding-right: 24px;
  }
}
.single_news .kanren {
  margin-top: 16.66666667vw;
}
@media screen and (max-width: 849px) {
  .single_news .kanren {
    margin-top: 200px;
  }
}
.single_news .kanren .kanren_ttl {
  text-align: left;
  margin-bottom: 5.55555556vw;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0.01em;
  font-size: 2.43055556vw;
}
@media screen and (max-width: 849px) {
  .single_news .kanren .kanren_ttl {
    margin-bottom: 60px;
    font-size: 35px;
  }
}
.single_news .news_list_box .inner {
  padding-left: 140px;
  padding-right: 160px;
  padding-left: 9.72222222vw;
  padding-right: 9.72222222vw;
}
@media screen and (max-width: 849px) {
  .single_news .news_list_box .inner {
    padding-left: 24px;
    padding-right: 24px;
  }
}
.single_news .single_content .inner {
  padding-left: 140px;
  padding-right: 160px;
  max-width: 920px;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 849px) {
  .single_news .single_content .inner {
    padding-left: 24px;
    padding-right: 24px;
  }
}
.single_news .single_content .tag_list {
  display: flex;
  align-items: center;
  font-size: 18px;
  font-weight: bold;
  font-family: "AttenNew", sans-serif;
  letter-spacing: 1.5%;
  line-height: 1.01;
  text-transform: uppercase;
  font-size: 1.25vw;
  font-weight: 600;
}
@media screen and (max-width: 849px) {
  .single_news .single_content .tag_list {
    letter-spacing: 2%;
    font-size: 18px;
    font-weight: bold;
  }
}
.single_news .single_content .tag_list .tag {
  display: flex;
  align-items: center;
}
.single_news .single_content .tag_list .tag span {
  display: block;
  position: relative;
  padding-right: 14px;
  width: fit-content;
  padding-right: 1.80555556vw;
}
@media screen and (max-width: 849px) {
  .single_news .single_content .tag_list .tag span {
    letter-spacing: 0.01em;
    padding-right: 26px;
  }
}
.single_news .single_content .tag_list .tag span::after {
  position: absolute;
  content: "";
  height: 13px;
  right: 6px;
  width: 2px;
  height: 0.90277778vw;
  right: 0.83333333vw;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #000000;
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .single_news .single_content .tag_list .tag span::after {
    width: 2px;
    height: 13px;
    right: 12px;
  }
}
.single_news .single_content .tag_list .date {
  letter-spacing: 0.015em;
}
.single_news .single_content .s_ttl {
  text-align: left;
  margin-top: 10px;
  font-size: 50px;
  letter-spacing: 0.01em;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 80px;
}
@media screen and (max-width: 849px) {
  .single_news .single_content .s_ttl {
    font-size: 45px;
    margin-top: 20px;
    margin-bottom: 60px;
    line-height: 1.2;
  }
}
.single_news .single_content p {
  text-align: left;
  margin-top: 80px;
  font-weight: 500;
  line-height: 1.8;
  font-size: 18px;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 849px) {
  .single_news .single_content p {
    font-size: 16px;
    line-height: 1.9;
    margin-top: 40px;
  }
}
.single_news .single_content p a {
  text-decoration: underline;
  color: #894939;
  text-underline-offset: 5px;
}
.single_news .single_content h2 {
  text-align: left;
  padding-left: 10px;
  border-left: 3px solid #000000;
  font-weight: bold;
  font-size: 35px;
  letter-spacing: 0.01em;
  margin-top: 80px;
  line-height: 1.2;
}
@media screen and (max-width: 849px) {
  .single_news .single_content h2 {
    margin-top: 60px;
    font-size: 30px;
    line-height: 1.4;
  }
}
.single_news .single_content h3 {
  text-align: left;
  font-weight: bold;
  font-size: 28px;
  letter-spacing: 0.01em;
  margin-top: 80px;
  line-height: 1.8;
}
@media screen and (max-width: 849px) {
  .single_news .single_content h3 {
    margin-top: 60px;
    font-size: 24px;
  }
}
